@charset "UTF-8";

.top_image_a {
    display: block;
}

.display-none {
    display: none !important;
}

.display-block {
    display: block !important;
}

.display-hidden {
    visibility: hidden;
}

.inquiry-link {
    color: #1a0dab;
    text-decoration: underline;
    text-decoration-color: #1a0dab;
}

.err_msg,
.c-empty__alert {
    color: #ff0505;
}

.p-detail-section .c-alerts {
    width: auto;
}

.product.display-none {
    display: none;
}

.product.display-block {
    display: block;
}

.product .btn.white {
    color: #fff;
}

.product .btn.black {
    color: #000;
}

.center-error.c-alerts {
    margin: 0px auto 50px;
}

.product .btn,
.product .modal-job {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}

.product .c-btn.disabled,
.mypage .c-btn.disabled,
.sso .c-btn.disabled {
    background: #dbdbdb;
    cursor: auto;
    color: #7c7c7c;
    pointer-events: none;
    border-color: #7c7c7c;
}

.packageSelect .p-select-fee:not(:first-child) {
    border-top: solid 1px #d9d9d9;
}

.product .c-p {
    display: flex;
    align-items: center;
    width: 100%;
    height: 10vw;
    max-height: 40px;
}

.plan_p-detail-option-footer {
    background-color: #f8f8f8;
    font-size: clamp(10px, 3vw, 12px);
    border-top: solid 1px #e2e2e2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.plan_p-detail-option-footer__item_left {
    padding: 10px 20px;
}

.plan_p-detail-option-footer__item {
    padding: 10px 20px;
}

/*SP*/
@media screen and (max-width: 767.9px) {
    .product .btn {
        font-size: clamp(10px, 3vw, 12px);
    }

    .plan_p-detail-option-footer__item_left {
        padding: 1.5vw;
    }

    .plan_p-detail-option-footer__item {
        padding: 1.5vw;
    }

    .p-info-table__td1.nomal,
    .p-info-table__td2.nomal,
    .p-info-table__td3.nomal {
        padding: 15px;
        display: block;
        width: 100%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 100%;
        text-align: left;
    }
}

/*PC,タブレット*/
@media screen and (min-width: 768px) {
    .before.c-alerts {
        padding: 0.78125vw;
        width: 71.875vw;
        margin-left: auto;
        margin-right: auto;
    }
}

/*PC*/
@media screen and (min-width: 1280px) {
    .before.c-alerts {
        padding: 10px;
        width: 920px;
        margin-left: auto;
        margin-right: auto;
    }
}

/*ローディング*/
#js-loading {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
}

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #2e93e6 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
    100% {
        transform: rotate(360deg);
    }
}

.is-hide {
    display: none;
}

.p-info-table__td2 span.is-changed {
    color: #f00;
}

.p-announcement-history__body,
.p-announcement-others__body {
    height: 80px !important;
    align-items: start !important;
    padding-top: 15px !important;
}

.p-announcement-history__body span,
.p-announcement-others__body span {
    display: block;
    padding-top: 10px !important;
}

.p-announcement-others__item .err_msg,
.p-announcement-history__item .err_msg {
    text-align: center;
}

.c-alerts.__q1_answer,
.c-alerts.__disease-modal {
    width: 100% !important;
}

.c-btn--pdf {
    justify-content: space-between;
}

.c-btn--pdf:after {
    margin-top: 20px !important;
    position: initial !important;
}

._input.p-add-check {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}

.c-table.p-input__table {
    margin-top: 50px !important;
    margin-bottom: 0 !important;
}

._input.c-page-header__lead {
    margin-bottom: 0 !important;
}

._input.c-section-header__title--borderBottom,
._input.c-btns {
    margin-top: 40px !important;
}

.add_borderBottom {
    position: relative;
    border-bottom: solid 1px #c6c6c6;
    padding-bottom: 1vw;
    margin-bottom: 1vw;
}

.add_borderBottom:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    height: 4px;
    background-color: #00665a;
    width: 25vw;
    max-width: 200px;
}

.p-announcement-history__delete {
    bottom: 40px !important;
}

/* Chrome, Safari, Edge, Opera */
.p-announcement-section input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.p-announcement-section input[type="number"] {
    -moz-appearance: textfield;
}

.p-disease-box-header__title {
    position: initial !important;
}

.c-modal-container-disease {
    overflow-x: hidden;
}

/* width */
.c-modal-container-disease::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.c-modal-container-disease::-webkit-scrollbar-track {
    background: none;
}

/* Handle */
.c-modal-container-disease::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 5px;
}

.p-disease__footer {
    margin-bottom: 0px !important;
}

.disease-c-btns {
    margin-top: 45px !important;
}

button {
    cursor: pointer;
}

.c-radio__input:disabled+.c-radio__label {
    background-color: #dbdbdb;
}

.c-radio__input:disabled~.c-radio__label--strong {
    color: #1f1f1f;
    opacity: 0.5;
}

.c-radio__input:disabled:checked+.c-radio__label {
    border-color: #7c7c7c;
}

.c-radio__input:disabled:checked+.c-radio__label:before {
    border-color: #7c7c7c;
}

.c-radio__input:disabled:checked+.c-radio__label--check:before {
    background: url("../../img/front/common/icon_check_disable.svg") no-repeat 0 0 / contain;
}

/* Announcement */
.not-select {
    user-select: none;
}

/* staff create */
.a-link_error {
    text-underline-offset: 3px;
}

/* online account */

.p-online_account__body {
    margin-bottom: 1vw;
    text-align: center;
}

.c-btn--online_account {
    color: #fff;
    background-color: #f36600;
}

@media screen and (min-width: 768px) {
    .display-jal {
        display: inline-block !important;
    }
}

.p-jaldanpo-body-margin {
    margin-bottom: 0;
}

.p-coop-mv {
    margin-bottom: 20px;
    text-align: center;
}

.p-coop-mv__img {
    height: 23.4375vw;
    display: inline-block;
}

.p-coop__lead {
    font-size: calc(16px + ((1vw - 7.68px) * 0.78125));
    margin-bottom: 1.875vw;
}

.p-coop-body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 4.453125vw 0;
    margin-bottom: 1.875vw;
}

.p-coop-body__btn {
    background-color: #E99C15;
    color: #fff;
    max-width: initial;
    height: 11.5vw;
    max-height: 46px;
}

.c-modal-overlay-add2 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 12;
}

.c-modal-overlay-upd2 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 12;
}

.c-modal-overlay-del2 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 12;
}

.lh-15 {
    line-height: 1.5;
}

.p-announcement-lead-addition__text {
    line-height: 1.6;
}